@charset "utf-8";
/****************************************** 汎用CSS******************************************/
.clear {clear:both!important;}
.clr {clear:both!important;}
.center{ text-align: center!important;}
.left{ text-align: left!important;}
.right{ text-align: right!important;}
.floatL{ float: left!important;}
.floatR{ float: right!important;}
.mainbox01{margin:5px 5px 5px 5px;}
.ovh{overflow:hidden;}

/****** 画像枠線 *******/
.img_border img{  padding:1px;  border:1px solid #ccc;}

/****************************************** rcms ぱんくず******************************************/
#footpath {width: 960px} /* ぱんくず幅 */.rcms, .rcms a{color:#ffffff!important;}/* コピーライト色 */


/****************************************** 会社案内******************************************/
.box_3 ul li img{ /* 画像サイズ */  width:200px;}.box_3 ul li{ /* ボックスサイズ */  width:210px;  margin-right:10px;}
.box_3 ul li h4{ /* H4タイトル */background-color:#444;color:#fff;padding:3px 0;}

/****************************************** テキストボックス******************************************/
.tbox_box{  margin-bottom:30px;}.tbox_tt,.tbox_mt,.tbox_img,.tbox_bt{  margin-bottom:15px;}
.tbox_sub_main{  margin-bottom:20px;  padding:10px 5px;}.img_txt{text-align:center;}

/****************************************** 施工事例（仮）******************************************/
.box_01 table{width:330px!important;}.box_01, #topics_detail10 .ovh{margin-bottom:30px;}
.menutitle {background-color: #222;padding: 10px 0 10px 10px !important;color: #FFF;}

/****************************************** メイン画像フェード*****************************************/
.ht320{height:310px;}.mainimg_fade{width:680px;}

/****************************************** 料金表******************************************/
.menutd1{  height:31px;  width:80%;}.menutd2{width:20%;height:31px;text-align:right;}.wt230{width:230px;}.pict{display: block;border: solid 1px #ccc;padding: 3px;}.menutbl{width:100%;}